
body{
	margin: 0px;
}

img.regnow {
    display: block;
    margin-left: auto;
    margin-right: auto }

#logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 231px;
	height: 70px;
	background-image: url('images/logo.png');
}


@media screen and (max-width: 800px) {
  #logo {
background-image: url('images/logo-small.png');
width: 132px;
height: 40px; 
  }
}


#footercontainer {
	background: #3B3B3B;
	margin-top: 20px;
	width: 100%;
	height: 100px;
	font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 10px;
 text-align: center;
 color: #EFEFEF;
	
}

#maincontainer {
	text-align: center;
}

#footercontent{
	padding-top: 30px;
}

#social {
	background: #EEEEEE;
	height: 25px;
	margin-bottom: 0px;
	}


	#header {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#topmenu {
width: 100%;
text-align: center;
margin-left: 0px;
padding: 0px;
}

#nav {
width: 800px;
max-width: 90%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

@media screen and (max-width: 470px) {
  #nav {
width: 134px;
margin-left: auto;
margin-right: auto;
  }
}

#nav1 {
background: #EEEEEE;
width: 130px;
height: 25px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav1 {
margin-bottom: 5px;
  }
}

#nav2 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav2 {
margin-bottom: 5px;
  }
}

#nav3 {
background: #ffdd00;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}



@media screen and (max-width: 470px) {
 #nav3 {
margin-bottom: 5px;
  }
}

a {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
text-decoration: none;
color: #2F3030;
}


h3 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 font-size: 48px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 36px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h4 {
    font-size: 20px;
  }
}

h1 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 23px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 14px;
  }
}


#location-detail-1 {
background-image: url('images/rbgy.png');
width: 800px;
min-width: 294px; 
max-width: 90%;
height: 620px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: center;
}


#location-detail-2 {
background-image: url('images/rbgg.png');
width: 800px;
min-width: 294px;
max-width: 90%;
height: 600px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: center;
}


#content-2 {	
	background: #FFFFFF;
	height: 590px;
	width: 600px;
  min-width: 240px;
	max-width: 78%;
	margin-right: 10px;	
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-2 {
font-size: 9px;
margin-left: 2px;
margin-right: 4px;
  }
}



.name {
	font-size: 20px;
	font-weight: 700;
}

.credential {
	font-size: 20px;	
}


h2 { 
   position: absolute; 
   top: 20px; 
   left: 0; 
   width: 100%; 
}

@media screen and (max-width: 800px) {
  h2 {
    top: -8px;
    
  }
}
    
h2 span { 
   color: white; 
   font: bold 24px/48px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px;    
}

@media screen and (max-width: 700px) {
  h2 span{
    color: white; 
   font: bold 16px/19px Helvetica, Sans-Serif;   
    padding: 5px;
  }
}


.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h5 {   
   font-size: 10px;    
   display: inline;

}

#bgband {
	width: 100%;
	height: 620px;
	background-color: #EEEEEE;	
	margin-top: 0px;	
}

.largefont {
  font-size: 18px;
  font-weight: 600;
} 